- name: Setup servers
  hosts: all
  tasks:
    - debug:
        var: ansible_facts[all_ipv4_addresses]
    - name: Update cache
      apt:
        update_cache: yes

    - name: install pip
      include_role:
        name: geerlingguy.pip

    - name: Disable UFW
      community.general.ufw:
        state: disabled
